* {
  font-family: Calibri, Arial, Helvetica, sans-serif;
  padding:0;
  margin:0;
}

body {
  background:url(images/pozadi.png) repeat-x top left #fff;
  margin:0;
}

fieldset {
  padding-bottom:5px;
  line-height:1.7; 
/*  -moz-box-shadow: 3px 5px 3px gray;
  -webkit-box-shadow: 3px 5px 3px gray;
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color=gray);
  box-shadow: 3px 5px 3px gray;*/
  border:none;
  background-color:#ebf3fa;
  width:335px;
  border:1px solid #024584;
}
fieldset h2 {
  font-size:18px;
  color:#fff;
  background:url(images/pozadi-nadpis.png) top left repeat-x #0366c1;
  padding:0 10px;
  margin-bottom:5px; 
  margin-top:0;
}
fieldset h3 {
  color:#fff;
  font-weight:bold;
  color:#000;
  font-size:16px;
  padding-left:10px;
  margin-top:10px;
}
label {
  width:120px;
  float:left;
  padding-left:10px;
  display:block;
  font-size:16px;
}
#main {
  margin:0 auto;
  width:974px;
}

#logo {
  float:left;
  margin:10px 0 10px 73px;
}
#menu img {
  border:none;
  float:left;
}
#footer {
  margin:0 auto;
  width:974px;
  font-size:14px;
  margin-top:10px;
  color:#444444;
  line-height:1.5;
}
#footer a, #text a {
  color:#444444;
}
#footer a:hover, #footer a.active, #text a:hover {
  color:#02529c;
}
#footer hr {
  height:1px;
  border:none;
  color:#c0d3e5;
  background-color:#c0d3e5;
  margin-bottom:10px;
}
#text {
  margin-top:5px;
  border:1px solid #c0d3e5;
  padding:10px 15px;
}

.box {
  background:url(images/pozadi-box.png) top left repeat-x #fff;
  height:218px;
  width:213px;
  font-weight:bold;
  float:left;
  border:1px solid #c0d3e5;
  margin-right:10px;
  padding:10px 10px 10px 10px;
  margin: 0 45px;
}
ul {
  list-style-position:inside;
  margin:10px 0 15px 20px;
  list-style-image:url(images/sipka-seznam.png);
  line-height:1.4;
}
.box p {
  font-size:18px;
  font-style:italic;
}
.box a {
  text-decoration:none;
}

.box2 {
  background-color:#02529c;
  color:#fff;
  width:187px;
  height:65px;
  padding:10px 10px 10px 15px;
  cursor:pointer;
}
.box2 img {
  float:right;
  border:none;
}
.box2 p {
  margin-top:3px;
  font-size:17px;
}

.box2 p a {
  color:#fff; 
}
.box_inner {
  height:130px;;
}

h1 {
  font-size:22px;
  color:#02529c;
  margin-bottom:10px;
}

h2 {
  font-size:18px;
  color:#02529c;
  margin-top:15px;
}

p {
  margin-bottom:10px;
}

.tucne {
  font-weight:bold;
}